Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2006-4674

Published: 11 September 2006

Direct static code injection vulnerability in doku.php in DokuWiki before 2006-030-09c allows remote attackers to execute arbitrary PHP code via the X-FORWARDED-FOR HTTP header, which is stored in config.php.

Priority

Unknown

Status

Package Release Status
dokuwiki
Launchpad, Ubuntu, Debian
dapper Ignored
(end of life)
edgy Ignored
(end of life, was needed)
feisty
Released (0.0.20060309-5.1)
gutsy
Released (0.0.20060309-5.1)
hardy
Released (0.0.20060309-5.1)
intrepid
Released (0.0.20060309-5.1)
jaunty
Released (0.0.20060309-5.1)
karmic
Released (0.0.20060309-5.1)
upstream Needs triage